## udoo-web-docs-qdl 0.6.1

=== debian/changelog ===
udoo-web-docs-qdl (0.6.1) UNRELEASED; urgency=medium

  * Building release

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Thu, 21 Jul 2016 15:42:59 +0000

udoo-web-docs-qdl (0.4.0-0) trusty; urgency=medium

  * Updated release 

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Tue, 17 Nov 2015 18:40:21 +0100
