=== debian/control ===
Source: udoo-web-docs-qdl
Section: utils
Priority: optional
Maintainer: Ettore Chimenti <ek5.chimenti@gmail.com>
Build-Depends: debhelper (>= 9.0.0), php5 ( >= 5.5 ) 
Standards-Version: 3.9.5
Homepage: http://www.udoo.org
Vcs-Browser: https://github.com/UDOOboard/Docs

Package: udoo-web-docs-qdl
Architecture: all
Depends: linux-udooqdl, ${misc:Depends}
Provides: udoo-web-docs
Conflicts: udoo-web-docs
Description: UDOO Neo Web Docs
 This is a static documentation precompiled by gh-pages from
 https://github.com/UDOOboard/Docs
