=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build:
	mkdir -p build/
	#generate compiled pages
	./daux.phar
	#copy output 
	mv static build/docs
	#take also all the drivers and "tools"
	cp -rp driversandtools img build/docs
	#Fix for floating code, something we don't want
	echo "{\"float\": false}" > build/docs/config.json

override_dh_auto_clean:
	rm -rf build
