=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/udoo-web-docs-qdl_$1\.tar\.gz/ \
  https://github.com/UDOOboard/Docs/tags .*/v?(\d\S*)\.tar\.gz
